/* -------------------------  Table Styles ------------------------- */
.swift-table > tbody > tr:nth-child(odd) {
   background-color: #f4f3f0;
}

.swift-table > tbody > tr:nth-child(odd):hover {
   background-color: #e9e7e1;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}

.swift-table > tbody > tr:nth-child(even):hover {
   background-color: #f4f3f0;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}

@media ( max-width: 991px ) {

    .table-responsive {
        border: none;
        display:block;
        overflow: auto;
        width: inherit;
    }

    .swift-table.table {
        font-family: 'roboto-regular';
        font-size: 12px;
        background-color: #fff;
        border-collapse: collapse;
    } 

    .swift-table.table > thead > tr > th {
        vertical-align: bottom;
        border-bottom: 1px solid #621a4b;
        font-family: 'roboto-bold';
        font-size: 12px;
        color: #2d373e;
    }

    .swift-table-page-number {
        font-family: 'oxygen-regular';
        display:inline-block;
        vertical-align: bottom;
        padding-right: 10px;
        padding-left: 10px;
        font-family: sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: #2d373e;
        cursor: pointer;
        cursor: hand;
    }

}
@media ( min-width: 992px ) {

    .swift-table.table {
        background-color: #fff;
        border-collapse: collapse;
    }

    .swift-table.table > thead > tr > th {
        vertical-align: bottom;
        border-bottom: 3px solid #621a4b;
        font-family: sans-serif;
        font-size: 15px;
        font-weight: bold;
        color: #2d373e;
    }

    .swift-table-page-number {
        font-family: 'oxygen-regular';
        display: inline-block;
        vertical-align: bottom;
        padding-right: 10px;
        padding-left: 10px;
        font-family: sans-serif;
        font-size: 15px;
        font-weight: bold;
        color: #2d373e;
        cursor: pointer;
        cursor: hand;
    }
}

 .swift-table > thead {
    display: table-header-group;
    vertical-align: middle;
    position: sticky;
} 

.swift-table > tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.swift-table.table > thead > tr > th:hover {
    cursor: pointer;
    cursor: hand;
}

.swift-table-page-number.selected {
    border-bottom: 3px solid #621a4b;
}

.swift-table-page-message {
    display: inline-block;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #2d373e;
}

.swift-table-no-results {
    font-size: 15px;
    font-style: italic;
    font-family: sans-serif;
    color: gray;
}

.table-link {
    text-decoration: none;
}

.table-link:hover {
    text-decoration: none;
    vertical-align: bottom;
    border-bottom: 3px solid #621a4b;
}

.table-page-select {
    float:right;
}

.spacer {
    margin-right: 4px;
    margin-left: 4px;
}